package com.ym.mec.auth.dal.dao;

import java.util.List;

import com.ym.mec.auth.api.entity.SysUserDevice;
import com.ym.mec.common.dal.BaseDAO;

public interface SysUserDeviceDao extends BaseDAO<Integer, SysUserDevice> {

	List<SysUserDevice> queryByUserId(Integer userId);
	
	List<SysUserDevice> queryByDeviceNum(String deviceNum);
}